3.4u & loading .wads

Discussion in 'Wii - Hacking' started by notreallyhere, Jul 17, 2009.

Jul 17, 2009

3.4u & loading .wads by notreallyhere at 6:38 PM (401 Views / 0 Likes) 0 replies

  1. notreallyhere
    OP

    Newcomer notreallyhere Newbie

    Joined:
    Nov 16, 2007
    Messages:
    4
    Location:
    USA
    Country:
    United States
    I have NTSC Wii, Wiikey 1.9s, firmware 3.4u. I have homebrew channel already installed & have .wads installed so I can play them from the channel menu. I tried loading a .wad & got the Ret=-2011 error. What is the easiest way to get around this? My Wii works perfect with discs & previously installed .wads so I dont want to mess that up, thanks! [​IMG]
     

Share This Page